Get worker's KYC details
Retrieves KYC verification details for a worker identified by worker_profile_id or profile_id; these two parameters are mutually exclusive. contract_id is required when multiple profiles are associated with the worker.
Token scopes: screenings:read
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
Worker’s HRIS profile public ID client requests to fetch KYC details for. This parameter is mutually exclusive with profile_id
Worker’s profile public ID client requests to fetch KYC details for, This parameter is mutually exclusive with worker_profile_id